Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c Jam                    Hi good morning           10:39 AM, 10th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:39 AM, 10th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:39 AM, 10th Oct                     Jam                    1           10:39 AM, 10th Oct                   MAX UAE whatsapp bot                    Hello Jam , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:39 AM, 10th Oct                     Jam                    1           10:39 AM, 10th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:39 AM, 10th Oct                     Jam                    9589385043           10:40 AM, 10th Oct                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:40 AM, 10th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:40 AM, 10th Oct                     Jam                    2           10:41 AM, 10th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:41 AM, 10th Oct                     Jam                    1           10:41 AM, 10th Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:41 AM, 10th Oct                     Jam                    [email-masked]           10:41 AM, 10th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:41 AM, 10th Oct                   badri                   Hi Jam, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:42 AM, 10th Oct                   badri                   We can see that you are contacting us for the Order ID  .9589385043           10:43 AM, 10th Oct                   badri                   Your order on the way to the store and it will be ready at any moment You’ll receive an SMS and an email when your order is ready for collection.           10:44 AM, 10th Oct                   badri                   Is there anything else I can assist you with today?           10:44 AM, 10th Oct                     Jam                    Meaning today?           10:44 AM, 10th Oct                     Jam                    Could you please give me specific day it will arrive?           10:44 AM, 10th Oct                   badri                   If the order not being ready for today please contact us again so we will be happy to assist you           10:45 AM, 10th Oct                     Jam                    It has been 3 days and no feedback was received. I've been ordering from max for the past 3 years, usually after a day or two I am getting an sms already           10:45 AM, 10th Oct                   badri                   This is really not the experience we want you to have And I am extremely sorry for that           10:47 AM, 10th Oct                   badri                   Please be assured we will escalate this issue to our concerned team to deliver you order asap           10:47 AM, 10th Oct                   badri                   Is there anything else I can assist you with today?           10:47 AM, 10th Oct                     Jam                    Thank you           10:47 AM, 10th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 AM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4984267